/*
To change this license nav, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 13, 2014, 8:28:57 PM
    Author     : Jim Brashear
    Purpose    : Desktop CSS Support
*/

html, body {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    background: #EEEEEF;
}

input:focus { outline: 0; }
nav {
    margin: 0;
    /*padding: 20px 40px 20px 40px;*/
    padding: 0px 40px 0px 40px;
    background: #E5F1DE;
    background: rgba(229, 241, 222, 0.9);
    box-sizing: border-box;
    font-size: 1.15em;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    position: relative;
    box-sizing: border-box; 
    border-bottom: 1px solid #CBDBC2;
}

nav #logo { 
    float: left;
}
nav #navItems { float: right; }
nav #navItems ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
nav #navItems ul li {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    color: #9C9D9C;
    line-height: 40px;
    text-transform: capitalize;
}

nav #navItems ul li a {
    display: block;
}

nav #navItems #navItems_shopBy {
    margin-right: 10px;
}

nav #navItems #navItems_shopBy a {
    color: #fff;
    display: block;
    height: 100%;
    width: 100%;
    padding: 5px 10px 5px 10px;
    background: #EEA637;
    font-weight: 700;    
    text-align: center;
}


nav #navItems #navItems_search #search {
    background: url(../images/icons/search_magnifying_glass.png) transparent right no-repeat;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 2px solid #EEA637;
}

.clear { clear:both; }

.ghostVideoButton {
    border-radius: 5px;
    padding: 10px 20px 10px 20px;
    border: 1px solid #fff;
    cursor: pointer;
}

footer {
    background: #222;
    background-size: cover;
    width: 100%;
    color: #fff;
}

footer article {
    display: table;
    width: 100%;
    padding: 20px 15% 20px 15%; 
    box-sizing: border-box;
    background: rgba(33, 34, 48, 0.35);
}

footer section {
    display: table-row;
}

footer section div {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    box-sizing: border-box;
    padding: 10px;
}

footer section div:nth-child(odd) { text-align: left; }
footer section div:nth-child(even) { text-align: right; }

footer h5 {
    margin: 0;
    padding: 0;
    font-weight: 700;
    font-size: 1.15em;
    text-transform: uppercase;
    text-align: left;
}

footer #socialIcons img { cursor: pointer; }

footer #tweetFeed {
    background: url(../images/icons/twitter128.png) no-repeat;
    background-position: left center;
    padding-left: 50px;
    background-size: 32px 32px;
}

footer #contactDetails { vertical-align: top; }

footer #contactDetails ul {
   padding-left: 0;
   margin-left: 0;
   list-style-type: none;
}

footer #contactForm {
    box-sizing: border-box;
}

footer #contactDetails ul li:nth-child(1) { 
    background: url(../images/icons/cell.png) no-repeat;
    background-size: 17px 16px;
    background-position: left center; 
    line-height: 20px; 
    padding-left: 30px;
}
footer #contactDetails ul li:nth-child(2) { 
    background: url(../images/icons/mail.png) no-repeat;
    background-size: 17px 16px;
    background-position: left center; 
    line-height: 32px; 
    padding-left: 30px;
}

footer #socialFooter div {
    border-bottom: 1px solid rgba(204,204,204,0.15);
}

footer input, textarea {
    background: #202020;
    border: 1px solid #646464;
    color: #646464;
    padding: 7px;
    width: 100%;
    box-sizing: border-box;
}

footer input, footer textarea, footer select { margin: 5px; }

footer input[type="submit"] {
    background: #F0A639;
    color: #fff;
    cursor: pointer;
}

.ghostVideoButton:hover, .ghostButton:hover, .itemAction:hover {
    background-color: #EEA637;
    -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;    
}

.ghostButton:hover {
    color: #fff;
}

section p {
    margin-bottom: 40px;
}

.t { display: table; }
.tr { display: table-row; }
.tc, .th { display: table-cell; }

footer a { text-decoration: none; color: #fff; }


#kickstarter div {
    display: inline-block;
    padding: 20px;
}

.table { display: table; }
.cell { display: table-cell; }

textarea:focus, input:focus, select, button {
    outline: 0;
}

button {
    border-radius: 5px;
    background: #EFA638;
    padding: 7px 15px 7px 15px;
    color: #fff;
    border: 1px solid transparent;
}

.left { float: left; }
.right { float: right; }

h1 {
    margin: 0;
    text-transform: uppercase;
    font-weight: 300; 
    font-size: 2em;
}

.content {
    padding: 40px;
    min-height: 70vh;
    background: #fff;
}

.error {
    color:#555;
    border-radius:5px;
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
    padding:10px 10px 10px 36px;
    margin-bottom: 10px;;
    margin-top: 10px;;
    background:#ffecec;
    border:1px solid #f5aca6;    
}

.adminPage li  {
    cursor: pointer;
    color: #81949d;
}

#add_admin, #edit_admin, #delete_admin { 
    display: none; 
    border-top: 1px solid #ccc;
    padding-top: 40px;
}

.content textarea {
    background: #fff;
}

#edit_page { display: none; }

#contactDrop {
    padding: 10px;
    box-sizing: border-box;
    width: 100%;
    border-radius: 0;
    background: #202020;
    color: #646464;
}